[ubuntu/maverick] libclass-dbi-loader-relationship-perl 1:1.2-4 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Jul 14 11:13:23 BST 2010


libclass-dbi-loader-relationship-perl (1:1.2-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Re-introduce version 1.2 to Debian. (Closes: #566303, #587972)
    + We now have a license to distribute this module. (Closes: #563519)
    + Bump epoch; use -4 as -1 to -3 were already seen in the archive.
  * Use source format 3.0 (quilt).
  * Use debhelper instead of CDBS.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.0.
  * debian/control: Mention module name in description.
  * debian/control: Remove build-dep on libtest-simple-perl. Test::More is
    provided by perl.
  * debian/control: Homepage field now points to official module, not the
    unofficial 1.3 release.
  * No longer install README.

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531512)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers at lists.alioth.debian.org> (was: Bart Martens
    <bartm at debian.org>); Bart Martens <bartm at debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

Date: Wed,  14 Jul 2010 11:10:26 +0100
Changed-By: Ansgar Burchardt <ansgar at 43-1.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libclass-dbi-loader-relationship-perl/1:1.2-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  14 Jul 2010 11:10:26 +0100
Source: libclass-dbi-loader-relationship-perl
Binary: libclass-dbi-loader-relationship-perl
Architecture: source
Version: 1:1.2-4
Distribution: maverick
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Changed-By: Ansgar Burchardt <ansgar at 43-1.org>
Description: 
 libclass-dbi-loader-relationship-perl - Easier relationship specification in Class::DBI::Loader
Closes: 531512 563519 566303 587972
Changes: 
 libclass-dbi-loader-relationship-perl (1:1.2-4) unstable; urgency=low
 .
   [ Ansgar Burchardt ]
   * Re-introduce version 1.2 to Debian. (Closes: #566303, #587972)
     + We now have a license to distribute this module. (Closes: #563519)
     + Bump epoch; use -4 as -1 to -3 were already seen in the archive.
   * Use source format 3.0 (quilt).
   * Use debhelper instead of CDBS.
   * Convert debian/copyright to proposed machine-readable format.
   * Add myself to Uploaders.
   * Bump Standards-Version to 3.9.0.
   * debian/control: Mention module name in description.
   * debian/control: Remove build-dep on libtest-simple-perl. Test::More is
     provided by perl.
   * debian/control: Homepage field now points to official module, not the
     unofficial 1.3 release.
   * No longer install README.
 .
   [ Ryan Niebur ]
   * moved with permission from Bart (Closes: #531512)
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); ${misc:Depends} to Depends: field. Changed:
     Maintainer set to Debian Perl Group <pkg-perl-
     maintainers at lists.alioth.debian.org> (was: Bart Martens
     <bartm at debian.org>); Bart Martens <bartm at debian.org> moved to
     Uploaders.
   * debian/watch: use dist-based URL.
   * remove Bart from Uploaders
 .
   [ Nathan Handler ]
   * debian/watch: Update to ignore development releases.
 .
   [ Salvatore Bonaccorso ]
   * debian/control: Changed: Replace versioned (build-)dependency on
     perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
     permitted by Debian Policy 3.8.3).
Files: 
 30ca2de87f335bbbed5b4f5b0e498a8d 2250 perl optional libclass-dbi-loader-relationship-perl_1.2-4.dsc
 532b5361547c90a98bc2d52eaba99df8 3178 perl optional libclass-dbi-loader-relationship-perl_1.2-4.debian.tar.gz


More information about the Maverick-changes mailing list